.tab_ding_disable .tab_ding_l,.tab_ding_disable .tab_ding_r,.tab_cai_disable .tab_cai_l,.tab_cai_disable .tab_cai_r,.tab_ding .tab_ding_l,.tab_ding .tab_ding_r,.tab_cai .tab_cai_l,.tab_cai .tab_cai_r,.tab_ding_hover .tab_ding_l,.tab_ding_hover .tab_ding_r,.tab_cai_hover .tab_cai_l,.tab_cai_hover .tab_cai_r,.tab_ding_active .tab_ding_l,.tab_ding_active .tab_ding_r,.tab_cai_active .tab_cai_l,.tab_cai_active .tab_cai_r,.blockF .tabB .a4,.blockF .tabB .a4over,.blockF .tabB .a5,.blockF .tabB .a5over,.blockF .tabB .a6,.blockF .tabB .a6over,.blockF .tabB .a7,.blockF .tabB .a7over,.btns1,.btns1_hover,.btns1_active{background:url(images/icon_merge.png) no-repeat;height:35px;}
.tab_ding .tab_ding_l{background-position:-510px -409px;float:left;}
.tab_ding .tab_ding_r{background-position:-625px -409px;width:5px;float:left;}
.tab_ding_hover .tab_ding_l{background-position:-510px -449px;float:left;}
.tab_ding_hover .tab_ding_r{background-position:-625px -449px;width:5px;float:left;}
.tab_ding_active .tab_ding_l{background-position:-510px -489px;float:left;}
.tab_ding_active .tab_ding_r{background-position:-625px -489px;width:5px;float:left;}
.tab_ding_disable .tab_ding_l{background-position:-510px -529px;float:left;}
.tab_ding_disable .tab_ding_r{background-position:-625px -529px;width:5px;float:left;}
.tab_cai .tab_cai_l{background-position:-630px -409px;float:left;}
.tab_cai .tab_cai_r{background-position:-740px -409px;width:5px;float:left;}
.tab_cai_hover .tab_cai_l{background-position:-630px -449px;float:left;}
.tab_cai_hover .tab_cai_r{background-position:-740px -449px;width:5px;float:left;}
.tab_cai_active .tab_cai_l{background-position:-630px -489px;float:left;}
.tab_cai_active .tab_cai_r{background-position:-740px -489px;width:5px;float:left;}
.tab_cai_disable .tab_cai_l{background-position:-630px -529px;float:left;}
.tab_cai_disable .tab_cai_r{background-position:-740px -529px;width:5px;float:left;}
.blockH .main-tit{ width:650px; overflow:hidden;}
.blockH .main-tit h1{font:normal 20px/24px 'microsoft yahei';color:#da1b23;line-height:24px;margin:0 7px 10px 0;padding:0;overflow:hidden;}
.main-info{background:#eaeaea url(images/bg_info.png) repeat-x;padding:15px 20px;}
.main-info .v-data div{float:left;margin-right:12px;overflow:hidden;}
.main-info .v-data div.mark{_width:144px;}
.main-info .mark{height:21px;}
.main-info .mark span{display:block;float:left;}
.main-info .mark span.fen{margin:1px 0 0 3px;}
.main-info .total_play{border-right:1px solid #c1c1c1;padding:0 12px 0 20px;margin-top:2px;height:14px;}
.main-info .total_time{margin-top:2px;height:14px;}
.main-info .v-item{margin:7px 0;}
.main-info .v-item span{display:inline-block;width:120px;}
.main-info .v-item span.name{width:700px;}
.main-info .v-intro p{color:#3a3a3a;}
.playBox{margin:0 auto;clear:both;}
.playBox .left{float:left;}
.playBox .right{float:right;}
#dragDiv{background:#000;margin:0 auto;text-align:left;}
#dragDiv #rRightDown{position:absolute;width:10px;height:10px;z-index:500; font-size:0;cursor:nw-resize;right:0;bottom:0}
#player{position:absolute;}
#contentB .left{width:640px;float:left;}
#contentB .right{width:300px;float:right;}
/* blockA */
.blockA {width:640px;_overflow:hidden;}
.blockA .tabA{padding-bottom:3px;}
.blockA .tabA li{width:auto;background-position:left bottom;margin-right:45px;}
.blockA .u{margin:0 0 0 8px;}
.blockA .u li{display:inline;margin-right:15px;}
.blockA .u .active{color:#333;font-weight:bold;}
.blockA .listE{width:700px;}
.blockA .listD{width:700px;}
/* blockB */
.blockB .listA .over{background:#f1f1f1;}
.blockB .title{padding:5px 0 15px;}
/* blockC-D */
.blockC .tabA,.blockD .tabA{background:url(images/icon_merge.png) no-repeat 0 -850px;height:34px;width:300px;overflow:hidden}
.blockC .tabA ul{width:300px;height:34px;}
.blockC .tabA li,.blockD .tabA li{border-right:1px dotted #a3a3a3;margin:10px 0 0 0;width:auto;padding:0 18px;*padding:0 17px;height:14px;line-height:1.2em;}
.blockC .tabA li.last{border-right:0;padding-right:0px;}
.blockD h3{margin:0 0 5px;}
.blockD .d2 ul{width:312px;}
.blockD .d2 a{display:inline-block;margin:2px 10px 2px 0;}
.blockD .tabA ul{width:2000px;position:absolute;height:34px;}
.blockD .tabA li{text-align:center;width:45px;padding:0 12px;}
/* blockE */
.blockE .tabA{padding-bottom:3px;}
.blockE .tabA li{width:auto;margin-right:45px;}
.blockA .tabA li.active,.blockE .tabA li.active{border-bottom:3px solid #D9151D;}
.blockE .tabA li em{font-weight:normal;font-size:12px;margin-left:5px;}
/* blockF */
.blockF .tab_cont{display:none;}
.blockF .inner{padding:15px;background:url(images/bg_1.png) repeat-x 0 -80px;margin:5px 0 0;}
.blockF .tabB{margin:0 0 7px;}
.blockF .tabB li{float:left;cursor:pointer;margin-right:5px;_margin-right:3px;}
.blockF .tabB li.lis7{float:right;margin:0;}
.blockF .tabB li span{display:none;}
.blockF .tabB li a,.blockF .tabB li em{display:block;float:left;width:30px;height:32px;text-indent:-500px;overflow:hidden;cursor:pointer;}
.blockF .tabB li.active span,.blockF .tabB li.lis7 span,.listB li .number{background:url(images/bg_3.png) no-repeat right top;}
.blockF .tabB li.lis7{float:right;margin:0;}
.blockF .tabB li.lis7 span{background-position:right -160px;padding:6px 20px 4px 10px;width:144px;}
.blockF .tabB li strong{margin:9px 3px 0 3px;color:#555;font-size:11px;font-weight:100;}
.blockF #bF4 .inner{padding:15px 30px;}
.blockF #bF4 dt{margin-bottom:10px;}
.blockF #bF4 dd{margin-bottom:8px;}
.blockF #bF4 dl{border-right:1px solid #d7d7d7;width:312px;}
.blockF #bF4 .d4{width:230px;padding:30px 0 0;}
.blockF #bF4 .icoBar img{margin:0 5px 5px 0;}
.blockF #bF6 .p8{margin:12px 0 0 ;}
#vInfo{display:none;margin-bottom:10px;}
.blockF .tabB li.tab_ding,.blockF .tabB li.tab_ding_hover,.blockF .tabB li.tab_ding_active,.blockF .tabB li.tab_ding_disable{margin-right:0px;}
.blockF .tabB .a1,.blockF .tabB .a2{background:none;width:17px;height:18px;margin:8px 0 0 12px;}
.blockF #bF4 strong{font-size:14px;}
.blockF .tabB .a4,.blockF .tabB .a4over{background-position:-113px -40px;width:54px;padding:0 19px 0 34px;text-align:center;text-indent:0;line-height:35px;}
.blockF .tabB .a4:hover {background-position:-113px -80px;}
.blockF .tabB .a4:active,.blockF .tabB .a4over{background-position:-113px -120px;}
.blockF .tabB .a5,.blockF .tabB .a5over{background-position:-240px -40px;width:58px;padding-left:25px;text-align:center;text-indent:0;line-height:35px;}
.blockF .tabB .a5:hover {background-position:-240px -80px;}
.blockF .tabB .a5:active,.blockF .tabB .a5over{background-position:-240px -120px;}
.blockF .tabB .a6,.blockF .tabB .a6over{background-position:-330px -40px;width:50px;padding-left:25px;text-align:center;text-indent:0;line-height:35px;}
.blockF .tabB .a6:hover {background-position:-330px -80px;}
.blockF .tabB .a6:active{background-position:-330px -120px;}
.blockF .tabB .a7,.blockF .tabB .a7over{background-position:-420px -40px;width:56px;}
.blockF .tabB .a7:hover {background-position:-420px -80px;}
.blockF .tabB .a7:active,.blockF .tabB .a7over{background-position:-420px -120px;}
.blockF .tabB .list_num{float:right;cursor:auto;} 
.blockF .tabB .list_num i{font-style:normal;font:bold 12px/35px 'arial';color:#656565;}
.blockF #bF4 .inner{background:#f0f0f0 url(images/bg_4f.png) no-repeat 0 -270px;padding:22px;}
.blockF #bF4 .d4{padding:0;width:550px;border-bottom:1px solid #d7d7d7;padding:0 18px 18px 18px;}
.blockF #bF4 .d4 strong{display:block;float:left;margin-right:10px;}
.blockF #bF4 .d4 .icoBar{float:left;}
.blockF #bF4 dl{width:550px;border:0;border-top:1px solid #fff;padding:18px 18px 0 18px;}
.blockF #bF4 dt{margin-bottom:15px;}
.blockF .tabB a:hover {text-decoration:none;}
.title,.line{background:url(images/line_2.png) repeat-x left bottom;}
.blockC .title,.blockD .title{background:none;}
/* input */
.ins1{background:#f5f5f5;border:1px solid #c6c6c6;width:170px;line-height:21px;height:21px;padding:0 5px;color:#333;}
/* tab */
.tabA li{float:left;width:38px;line-height:30px;margin-right:30px;/*margin-bottom:10px;*/cursor:pointer;}
.tabA .active{font-weight:bold;color:#3a3a3a;background:none;font-weight:bold;}
.tabA .tText{width:220px;;overflow:hidden;position:relative;height:28px;}
.tabA .tBtn{margin:6px 5px 0 0;width:45px;}
.tabC{margin:0 0 10px;}
.tabC a{margin:0 20px 10px 0;}
/* listA */
.listA li{height:64px;padding:5px;margin:5px 0 0;position:relative;}
.listA li .pic{width:84px;}
.listA li .text{width:195px;}
.listA li p{margin:2px 0 0;}
.listA h4{margin:3px 0 0;height:18px;}
.listA .ico2,.listA .ico3{display:none;cursor:pointer;}
.listA .over .ico2,.listA .over .ico3{display:block;}

/* listB */
.listB li{height:14px;margin:10px 0;;padding:3px 0 2px;}
.listB li strong{display:block;font-size:14px;margin-bottom:-2px;}
.listB li .number{float:left;width:50px;height:35px;font:25px/35px "Times New Roman", Times, serif;background-position:20px -255px;}
.listB li span.number,.listB li span.top3{background:url(images/icon_merge.png) no-repeat;width:14px;height:14px;font:normal 12px/14px 'arial';color:#fff;text-align:center;}
.listB li span.number{background-position:-700px -330px;}
.listB li span.top3{background-position:-700px -360px;}
.listB li a{display:block;width:180px;height:14px;line-height:14px;overflow:hidden;float:left;}
.listB li em,.listB li .ico_up,.listB li .ico_down{float:right;}
/* listC */
.listC li{float:left;width:50px;padding:0 0 2px;}
.listD{*padding-bottom:20px;display:none;}
.listD li{width:109px;height:160px;float:left;margin:0 8px 20px 0;display:inline;padding:5px;border:1px solid #fafafa;}
.listD li strong{display:block;margin:6px 0 2px;}
.listD li p{height:62px;}
.listD li p strong{cursor:pointer;}
.listD li.over,.listD li:hover {background:#fff;border-color:#d6d6d6;padding:5px;}
.listD li.active{background:#9d9d9d;}
.listD li.active,
.listD li.active a{color:#fff;}
.listD1 li{width:99px;height:160px;margin-right:35px;}
.listD1 li p{height:44px;margin-left:4px;}
/* listE */
.listE{*padding-bottom:5px;display:none;height:106px;}
.listE li{width:134px;height:36px;border:1px solid #d6d6d6;float:left;cursor:pointer;margin:0 5px 5px 0;padding:5px 10px;position:relative;}
.listE li span{bottom:5px;right:12px;position:absolute;}
.listE li p{width:132px;margin:0 auto;}
.listE .over,.listE li:hover {background:#eaeaea;}
.listE .over a{color:#333;}
.listE li:hover a{color:#dd0d0b;}
.listE .active,.listE li.active:hover {background:#9d9d9d;}
.listE .active,.listE .active a,.listE li.active:hover,.listE li.active:hover a{color:#fff; text-decoration:none;}
.listE .active p{font-weight:bold;height:36px;overflow:hidden;}
/* location */
.location{line-height:23px;}
.location .btns3,.location .btns3Over{margin:0 -12px 0 0;position:relative;z-index:2;}
.location h3{font-weight:normal;margin-left:10px;vertical-align:top;*vertical-align:middle;}
.location .bd{display:inline-block;padding:0 5px;height:21px;overflow:hidden;background:none;border-color:#fafafa;}
.location .bd:hover,
.location .ico_arrow:hover {background-color:#eee;text-decoration:none;color:#333;}
.location .active .ico_arrow,.location .sover .ico_arrow{background-position:-344px -330px;border-color:#c6c6c6;}
.location .active .bd,.location .sover .bd{border-color:#c6c6c6;color:#333;}
.location .sover .ico_arrow{background-color:#eee;text-decoration:none;color:#333;}
/* other */
.line{background-position:0 -140px;height:2px;overflow:hidden;}
.title{padding:0 0 15px;}
.title h2{font:bold 18px/20px "Microsoft Yahei";letter-spacing:1px;color:#333;}
.ins1{width:420px;color:#848484;}
.btns1{background-position:-420px -160px;width:44px;height:23px;text-align:center;line-height:23px;border:0;margin-left:2px;}
.btns1_hover{background-position:-470px -160px;width:44px;height:23px;text-align:center;line-height:23px;border:0;margin-left:2px;}
.btns1_active{background-position:-520px -160px;width:44px;height:23px;text-align:center;line-height:23px;border:0;margin-left:2px;}
.blockD h3{color:#838383;}
.blockD .tab_cont{margin:15px 0 0 5px;}
.listC li a{color:#464646;}	.listC li a:hover {color:#dd0d0b;}
.listC li{padding:0;margin:3px 0;}
/* download */
.downBox,
.downBox .btns,
.downBox .btnsOver
{background:url(images/downbox.png) no-repeat;}
.downbtn_close{display:block;width:27px;height:21px;border-left:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;float:right;background-position:-92px 0;}
.downBox{width:338px;height:128px;background-position:0 -68px;padding:1px;}
.downBox .btns,
.downBox .btnsOver{margin:0 auto;width:82px;border:0;height:26px;line-height:26px;text-align:center;background-position:0 0;}
.downBox .btnsOver{text-decoration:none;background-position:0 -32px;color:#fff;}
.downBox .loadBox{background:none;text-align:center;margin:0;padding:10px 0;}
.downBoxMini{background-position:-196px 0;width:141px;line-height:20px;height:20px;overflow:hidden;position:absolute;bottom:0;right:0;padding:1px;z-index:10;}
.loadBox .d1{background:url(images/lb_1.png) no-repeat;background-position:0 -124px;padding:0 0 0 40px;text-align:left;margin:0 0 10px 35px;line-height:20px;}
/*comment&lookpoint list*/
.remark .inputBox{background:#f0f0f0;padding:15px 7px;}
.link_to a em,.remark .txt,.remark .txt_reply,.remark .txt_hover, .remark .txt_active, .btnEmot,.listRk .btnEmot,.btn_send,.btn_send_hover, .btn_send_active, .listRk .re{background:url(images/icon_merge.png) no-repeat;border:0;padding:0;margin:0;}
.remark .txt{background-position:0 -600px;width:567px;height:40px;padding:5px 10px;overflow-y:hidden;color:#838383;}
.remark .txt_reply{background-position:0 -759px;width:555px;height:41px;padding:5px 10px;overflow-y:hidden;color:#838383;}
.remark .txt_hover {background-position:0 -650px;width:567px;height:40px;padding:5px 10px;overflow-y:hidden;}
.remark .txt_active {background-position:0 -700px;width:567px;height:40px;padding:5px 10px;overflow-y:hidden;}
.btnEmot,.listRk .btnEmot{background-position:-590px -100px;width:33px;height:17px;padding:0;margin-top:6px;}
.btnEmot:hover, .listRk .btnEmot:hover {background-position:-590px -120px;}
.btn_send,.listRk .re{background-position:-420px -200px;width:67px;height:25px;line-height:25px;text-align:center;}
.btn_send_hover {background-position:-492px -200px;width:67px;height:25px;line-height:25px;text-align:center;color:#fff;}
.btn_send_active, .listRk .re:active {background-position:-564px -200px;width:67px;height:25px;line-height:25px;text-align:center;}
.listRk .inner{width:575px;}
.listRk .text .et{width:575px;}						  
.listRk li{padding:18px 7px;*padding:18px 7px 10px 7px;width:626px;border-bottom:1px dotted #cecece;}
.listRk li.last{border-bottom:none;}
.listRk .pic{width:30px;}
.listRk .text{width:585px;}
.listRk .d{padding-top:0px;}
.listRk .d img{vertical-align:middle;}
.listRk .re{padding:0;}
.ico_fri{margin-left:5px;}
.listRk .kd:hover {background-color:#D9151D;text-decoration:none;}
.pages.mess{/*background-color:#fff;*/}
.link_to{padding-left:25px;float:left;}
.link_to span,.link_to div{display:block;float:left;}
.link_to a{margin:0 1px;position:relative;display:block;float:left;width:25px;height:20px;}
.link_to a em{position:absolute;background-position:0 -515px;width:12px;height:12px;display:none;top:8px;left:10px;}
.link_to a:visited em,.link_to a:active em{display:block;}
.link_to img{filter:alpha(opacity=60);opacity:0.60;}
.link_to a:hover img{filter:alpha(opacity=100);opacity:1;}
.marg{margin-left:5px;line-height:25px;color:#838383;}
.marg b{margin:0 3px;font-size:14px;}
#lookpointBox .listRk .re{display: none;}
#lookpointBox p span{margin-left:0px;}
.bd{background:#fff;display:block;padding:1px;border:1px solid #c6c6c6;}
.remark .bd{border-radius:3px;border:0;padding:0;}
/*connect to sns*/
.commentToSNS {
    height:20px;
    line-height:20px;
    overflow:hidden;
    padding:5px 10px 0 0;
}
.commentToSNS .sns_tips {
    color:#333;
    float:left;
}
.commentToSNS a {
    float:left;
    height:20px;
    width:20px;
}
.commentToSNS a.sina,.commentToSNS a.qq,.commentToSNS a.renren,.commentToSNS a.tsohu,.commentToSNS a.qzone,.commentToSNS a.kaixin,.commentToSNS a.tianya,.commentToSNS a.msn,.commentToSNS a.sina_nosend,.commentToSNS a.qq_nosend,.commentToSNS a.renren_nosend,.commentToSNS a.tsohu_nosend,.commentToSNS a.qzone_nosend,.commentToSNS a.kaixin_nosend,.commentToSNS a.tianya_nosend,.commentToSNS a.msn_nosend,.commentToSNS a.sina_nobind,.commentToSNS a.qq_nobind,.commentToSNS a.renren_nobind,.commentToSNS a.tsohu_nobind,.commentToSNS a.qzone_nobind,.commentToSNS a.kaixin_nobind,.commentToSNS a.tianya_nobind,.commentToSNS a.msn_nobind {
    background:url(http://tv.sohu.com/upload/tv110421/images/ico/comment-sns.png) no-repeat 0 0;
    margin-left:5px;
}
.commentToSNS a.sina_nosend {
    background-position:0 -20px;
}
.commentToSNS a.sina_nobind {
    background-position:0 -40px;
}
.commentToSNS a.renren {
    background-position:-20px 0;
}
.commentToSNS a.renren_nosend {
    background-position:-20px -20px;
}
.commentToSNS a.renren_nobind {
    background-position:-20px -40px;
}
.commentToSNS a.qq {
    background-position:-40px 0;
}
.commentToSNS a.qq_nosend {
    background-position:-40px -20px;
}
.commentToSNS a.qq_nobind {
    background-position:-40px -40px;
}
.commentToSNS a.qzone {
    background-position:-60px 0;
}
.commentToSNS a.qzone_nosend {
    background-position:-60px -20px;
}
.commentToSNS a.qzone_nobind {
    background-position:-60px -40px;
}
.commentToSNS a.tsohu {
    background-position:-80px 0;
}
.commentToSNS a.tsohu_nosend {
    background-position:-80px -20px;
}
.commentToSNS a.tsohu_nobind {
    background-position:-80px -40px;
}
.commentToSNS a.tianya {
    background-position:-100px 0;
}
.commentToSNS a.tianya_nosend {
    background-position:-100px -20px;
}
.commentToSNS a.tianya_nobind {
    background-position:-100px -40px;
}
.commentToSNS a.kaixin {
    background-position:-120px 0;
}
.commentToSNS a.kaixin_nosend {
    background-position:-120px -20px;
}
.commentToSNS a.kaixin_nobind {
    background-position:-120px -40px;
}
.commentToSNS a.msn {
    background-position:-140px 0;
}
.commentToSNS a.msn_nosend {
    background-position:-140px -20px;
}
.commentToSNS a.msn_nobind {
    background-position:-140px -40px;
}
/*comment&lookpoint list end*/
/*page*/
.page{float:right;height:25px;}
.page a{cursor:pointer;}
.page a,.page span,.page strong{border:1px solid #c6c6c6;padding:1px 8px;display:block;margin:0 2px;height:18px;float:left;}
.page strong{border-color:#9d9d9d;background:#9d9d9d;}
.page .disable,.page .last,.page .num a,.page .num span,.page .num strong,.page .next,.page .next:hover, .page .next:active, .page .next_none{background:url(images/icon_merge.png) no-repeat;padding:0;border:0;height:25px;line-height:25px;text-align:center;color:#656565;}
.page .last{background-position:-240px -160px;width:28px;text-indent:1000em;overflow:hidden;font-size:0px;}
.page .disable{background-position:-240px -250px;width:28px;text-indent:1000em;overflow:hidden;font-size:0px;}
.page .last:hover {background-position:-240px -190px;color:#d9151d;}
.page .last:active {background-position:-240px -220px;}
.page .num{display:inline;}
.page .num a,.page .num span{background-position:-273px -160px;width:28px;}
.page .num a:hover {background-position:-273px -190px;color:#d9151d;}
.page .num a:active, .page .num strong{background-position:-273px -220px;width:28px;}
.page .next{background-position:-339px -160px;width:57px;padding-right:10px;}
.page .next:hover {background-position:-339px -190px;width:57px;padding-right:10px;color:#d9151d;}
.page .next:active {background-position:-339px -220px;width:57px;padding-right:10px;}
.page .next_none{cursor:default;background-position:-339px -250px;width:57px;padding-right:10px;}
.page a:hover {text-decoration:none;}
/*2012.03.15*/
#contentB .line{background:none;}
/*2012.03.16*/
#share i{font-style:normal;padding-left:36px;}
.share_link,.share_hover,.share_active{background:url(images/icon_merge.png) no-repeat;width:167px;height:25px;padding-top:10px;}
.share_link{background-position:0 -900px;}
.share_hover{background-position:0 -940px;}
.share_active{background-position:0 -981px;}
.share_hover i{color:#dd0d0b;}
.blockF .tabB a.ico_trans{background:none;display:inline;overflow:visible;text-indent:0;width:auto;height:auto;float:none;margin-left:2px;*margin-left:-1px;}

/*2012.04.18-zongyi*/
.blockC .tabA{height:29px;background:none;}
.blockC .tabA ul{height:auto;}
.zongyi .tabA{background:none;}
.blockC.zongyi-r .tabA li{background-color:#F0F0F0;margin-right:2px;width:92px;height:29px;padding:0;line-height:29px;margin:0 2px 0 0;border-right:none;text-align:center;}
.blockC.zongyi-r .tabA li.last{margin-right:0;}
.zongyi-r .tabA li a{color:#838383;display:block;text-align:center;width:92px;height:29px;line-height:29px;}
.zongyi-r .tabA li.active{background-color:#e3e3e3;}
.zongyi-r .tabA li.active a{color:#3a3a3a;}
.ranklist{background-color:#f0f0f0;padding-bottom:10px;}
.ranklist .first .ico_new,.ranklist .first .ico_hot{display:inline-block;vertical-align:middle;cursor:auto;}
.ranklist li{padding:8px 8px 8px 6px;height:16px;line-height:16px;*margin-top:-3px;}
.ranklist .first{background-color:#e3e3e3;height:60px;padding:10px 10px 10px 6px;}
.ranklist .first:hover{background:none;background-color:#e3e3e3;height:60px;padding:10px 10px 10px 6px;}
.ranklist .number,.ranklist .pic-txt,.ranklist .list-txt{float:left;display:block;}
.ranklist .listB li{margin:0;}
.ranklist .listB li .number{text-align:center;color:#838383;width:16px;height:14px;line-height:14px;background:none;padding-right:5px;}
.listB li.first a.l{width:80px;height:60px;display:block;}
.listB li.first h4 a{width:auto;height:auto;font:normal 14px/18px 'microsoft yahei';color:#3a3a3a;display:inline;float:none;}
.listB li.first h4 a.ico_hot,.listB li.first h4 a.ico_new{width:18px;height:15px;display:inline-block;}
.listB li.first h4 a:hover{color:#dd0d0b;}
.ranklist .listB li.first .number{height:60px;line-height:60px;}
.ranklist .first .ico_up{margin-top:43px;}
.ranklist .txt{padding:0 0 0 10px;width:120px;float:left;}
.ranklist .txt h4{height:37px;line-height:18px;}
.ranklist .txt p{margin-top:5px;width:105px;height:17px;line-height:17px;overflow:hidden;}
.ranklist .txt span{float:left;display:block;background:url(http://i0.itc.cn/20120418/9e9_bcaa27b7_79c6_21b5_492b_5774466341cd_1.png) no-repeat;height:17px;}
.ranklist .txt span.l-blank{width:6px;background-position:top left;}
.ranklist .txt span.r-txt{background-position:top right;color:#fff;padding-right:6px;height:17px;}
.ranklist li:hover,.ranklist li.hover{background:url(http://i0.itc.cn/20120418/9e9_bcaa27b7_79c6_21b5_492b_5774466341cd_2.png) no-repeat;background-position:0 -310px;background-repeat:repeat-x;padding:8px 8px 8px 6px;height:16px;line-height:16px;}
.listB li em.hover_txt{display:none;}
.ranklist li:hover em.hover_txt,.ranklist li.hover em.hover_txt{display:block;}
.ranklist li:hover .ico_up,.ranklist li.hover .ico_up,.ranklist li:hover .ico_down,.ranklist li.hover .ico_down{display:none;}
.ranklist li.first:hover .ico_up,.ranklist li.first.hover .ico_up,.ranklist li.first:hover .ico_down,.ranklist li.first.hover .ico_down{display:block;}
.ranklist .list-txt{width:160px;}
.zongyi-r .sort{height:70px;padding:10px 0 10px 14px;background-color:#e3e3e3;}
.zongyi-r .sort ul{width:246px;height:58px;_height:42px;overflow:hidden;margin-left:0px;}
.zongyi-r .sort li{line-height:14px;width:60px;padding:10px 0 0 0;_padding:5px 0 0 0;float:left;}
.listE li a{width:134px;height:36px;display:block;}
.ad-r{padding:15px 0 20px 0;}



/*2012.04.19-nmx*/
.rankbox .box-tit{padding:2px 0 10px 0;}
.rankbox .box-tit a{float:right;display:block;}
a.ad{float:left;margin:0 0 0 5px;height:10px;display:block;}
.rankbox .box-tit a.ad{float:left;}
.rankbox .subnav ul{width:260px;}
.rankbox .subnav li{float:left;background-color:#f0f0f0;margin-right:2px;}
.rankbox .subnav li.last,.rankbox.movieVip .subnav li.last{margin-right:0px;}
.rankbox .subnav li a{width:85px;height:29px;display:block;text-align:center;line-height:29px;color:#838383;}
.rankbox .subnav li.last a{width:86px;}
.rankbox .subnav li.selected{background-color:#e3e3e3;}
.rankbox .subnav li.selected a{font-weight:bold;color:#3a3a3a;}
.ranklist{background-color:#f0f0f0;padding-bottom:10px;}
.ranklist h4{font:bold 14px/18px 'simsun';}
.ranklist li{padding:8px 8px 8px 6px;height:16px;line-height:16px;*margin-top:-3px;}
.ranklist li:hover,.ranklist li.hover{background-position:0 -310px;background-repeat:repeat-x;}
.ranklist li em{display:block;width:16px;text-align:center;font-size:14px;color:#838383;padding-right:5px;}
.ranklist .first{background-color:#e3e3e3;height:60px;padding:10px 10px 10px 6px;}
.ranklist .first:hover{background:none;background-color:#e3e3e3;height:60px;padding:10px 10px 10px 6px;}
.ranklist .first em{height:60px;line-height:60px;}
.ranklist .first i{margin-top:43px;}
.ranklist .serial-num,.ranklist .pic-txt,.ranklist .list-txt{float:left;display:block;}
.ranklist i{float:right;display:block;font-style:normal;}
.ranklist .txt{padding:0 0 0 10px;width:120px;float:left;}
.ranklist .txt p{margin-top:5px;width:105px;height:17px;line-height:17px;overflow:hidden;}
.ranklist .txt span{float:left;display:block;background:url(images/span_bg.png) no-repeat;height:17px;}
.ranklist .txt span.l-blank{width:6px;background-position:top left;}
.ranklist .txt span.r-txt{background-position:top right;color:#fff;padding-right:6px;height:17px;}
.ranklist .hover_txt{display:none;color:#838383;}
.ranklist li:hover .hover_txt,.ranklist li.hover .hover_txt{display:block;}
.ranklist li:hover .ico_up,.ranklist li.hover .ico_up,.ranklist li:hover .ico_down,.ranklist li.hover .ico_down,.ranklist li:hover .ico_hor,.ranklist li.hover .ico_hor{display:none;}
.ranklist li.first:hover .ico_up,.ranklist li.first:hover .ico_down{display:block;}
.ranklist .list-txt{height:14px;line-height:14px;overflow:hidden;}
.ranklist .first .ico_new,.ranklist .first .ico_hot{display:inline-block;float:none;vertical-align:middle;}
.rankbox .sort{background-color:#e3e3e3;height:133px;padding:10px 14px;_padding:11px 14px;}
.rankbox h4{font:bold 14px/1.1em 'microsoft yahei';color:#3a3a3a;}
.rankbox .sort ul{width:262px;_width:252px;height:110px;overflow:hidden;margin-left:-22px;}
.rankbox .sort li{float:left;padding:10px 0 0 22px;display:inline-block;}
.ranklist i.ico_hot,.ranklist i.ico_new{margin-left:5px;display:inline-block;}

#gNewNavLoginBox{z-index:999;}

/*20120419-float*/
.fox-pop{background:url(http://tv.sohu.com/upload/tv110421/images/fox-pop.png) no-repeat;background-position:0 -117px;width:223px;height:29px;padding:16px 0 0 10px;position:absolute;top:-45px;right:0;z-index:1000;}
.fox-pop.st1{background-position:0 -173px;width:237px;}
.fox-pop.st2{background-position:0 -236px;width:131px;}
.fox-pop ul{float:left;}
.fox-pop li{float:left;height:24px;background:url(http://tv.sohu.com/upload/tv110421/images/fox-pop_04.png) no-repeat top right;padding-right:1px;}
.fox-pop li.last{width:auto;padding-right:0px;}
.fox-pop li a:hover{text-decoration:none;color:#fff;}

.fox-pop .li-l,.fox-pop .li-l3,.fox-pop .li-m,.fox-pop .li-m3,.fox-pop .li-r,.fox-pop .li-r2,.fox-pop .fox-cls{background:url(http://tv.sohu.com/upload/tv110421/images/fox-pop.png) no-repeat;display:block;width:45px;height:24px;text-align:center;line-height:24px;font:normal 13px/24px 'simhei';color:#fff;}
.fox-pop .fox-cls{background-position:-247px -5px;width:13px;height:13px;display:block;float:right;text-indent:-1000em;overflow:hidden;font-size:0px;margin:5px 8px 0 7px;}
.fox-pop .fox-cls:hover{background-position:-247px -35px;}
.fox-pop .fox-cls:active{background-position:-247px -62px;}

.fox-pop .li-l{background-position:0 0;width:45px;}
.fox-pop .li-l:hover{background-position:0 -28px;}
.fox-pop .li-l:active{background-position:0 -56px;}
.fox-pop .li-m{background-position:-50px 0;width:45px;}
.fox-pop .li-m:hover{background-position:-50px -28px;}
.fox-pop .li-m:active{background-position:-50px -56px;}
.fox-pop .li-m3{background-position:-100px 0;width:59px;}
.fox-pop .li-m3:hover{background-position:-100px -28px;}
.fox-pop .li-m3:active{background-position:-100px -56px;}
.fox-pop .li-r{background-position:-185px 0;width:57px;}
.fox-pop .li-r:hover{background-position:-185px -28px;}
.fox-pop .li-r:active{background-position:-185px -56px;}

.fox-pop.st3{background-position:0 -290px;width:251px;}
.fox-pop .li-l3{background-position:0 -347px;width:57px;}
.fox-pop .li-l3:hover{background-position:0 -375px;}
.fox-pop .li-l3:active{background-position:0 -403px;}
.fox-pop .li-r2{background-position:-60px -347px;width:45px;}
.fox-pop .li-r2:hover{background-position:-60px -375px;}
.fox-pop .li-r2:active{background-position:-60px -403px;}

#alpha{width:100%;height:100%;z-index:1000;position:fixed;_position:absolute;top:0;left:0;background:#000;display:none;}
.light-mask{_height:100%;}
